using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerSound : MonoBehaviour
{
    [SerializeField] private AudioClip breakClip;
    [SerializeField] private AudioClip eatClip;

    private AudioSource audioSource;

    private void Awake()
    {
        audioSource = GetComponent<AudioSource>();
    }

    public void PlayBreakSound()
    {
        audioSource.clip = breakClip;
        audioSource.Play();
    }

    public void PlayEatSound()
    {
        audioSource.clip = eatClip;
        audioSource.Play();
    }
}
